Desbordamiento de búfer en Apple QuickTime Player

SeguridadVirus

Recientemente se ha descubierto una vulnerabilidad de desbordamiento de búfer que afecta al reproductor Apple QuickTime Player versiones 5.x y 6.0.

Recientemente se ha descubierto una vulnerabilidad de desbordamiento de búfer que afecta al reproductor Apple QuickTime Player versiones 5.x y 6.0.